- content_for :title do
  = @post.title
p
  strong.me-2 Body:
  = @post.body
/ BEGIN
h4 Comments:

= render partial: 'posts/comments/form', locals: { comment: @comment, url: post_comments_path(@post) }

- @post.comments.each do |comment|
  - next if comment.id.nil?
  div.mt-4
    p.card = comment.body
    div 
      button = link_to 'Edit', edit_comment_path(comment)
      button.danger = link_to 'Delete', comment_path(comment), data: { method: :delete, confirm: 'Are you sure?' }
/ END
hr

.d-flex
  = link_to 'Edit', edit_post_path(@post), class: 'btn btn-outline-primary mr-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'
